[
	{
		"id": 1,
		"name": "Pilatus PC-6",
		"imageData": "data:image/png;base64,[encoded data, 233836 characters]"
	},
	{
		"id": 2,
		"name": "Caravan",
		"imageData": "data:image/jpeg;base64,[encoded data, 31768 characters]"
	},
	{
		"id": 3,
		"name": "Skyvan",
		"imageData": "data:image/jpeg;base64,[encoded data, 81792 characters]"
	},
	{
		"id": 4,
		"name": "Twin Otter",
		"imageData": "data:image/jpeg;base64,[encoded data, 45732 characters]"
	},
	{
		"id": 5,
		"name": "PAC 750",
		"imageData": "data:image/jpeg;base64,[encoded data, 49616 characters]"
	},
	{
		"id": 6,
		"name": "CASA C-212",
		"imageData": "data:image/jpeg;base64,[encoded data, 35772 characters]"
	},
	{
		"id": 7,
		"name": "Cessna 206",
		"imageData": "data:image/jpeg;base64,[encoded data, 74136 characters]"
	},
	{
		"id": 8,
		"name": "Dornier",
		"imageData": "data:image/jpeg;base64,[encoded data, 43048 characters]"
	}
]